# Module admin_first

- Description
- Function Index
- Function Details

determine if first vm in this deployment.

Copyright © 2007-2015 Zuse Institute Berlin

Version: $Id$

Authors: Thorsten Schuett (`schuett@zib.de`), Florian Schintke (`schintke@zib.de`).

## Description

determine if first vm in this deployment

## Function Index

is_first_vm/0 |

## Function Details

### is_first_vm/0

    is_first_vm() -> boolean()

Generated by EDoc, Feb 29 2016, 16:12:22.